Jump to content
Sign in to follow this  
UrgentSiesta

v6 Addon compatibility list from those who dare!

Recommended Posts

On 8/12/2023 at 9:14 AM, colinm44 said:

Has anyone tried installing CYYZ Toronto from Flytampa ?  I have it installed in v6 but the numbers are blurry. Unreadable. talking about gate number on the tarmac and the gate number at the gate. The runway numbers are a little blurry but readable.

I installed Buffalo from Flytampa into v6 and it is just like it was on v4. I also installed CYUL Montreal from Flytampa and it's fine as well. Just that word not allowed CYYZ

I actually jumped from 4.5 to 6 I didn't get version 5. But most stuff seems to have loaded ok. The PMDG 737 works great although some have said the cockpit is too dark but I find it find. The only thing ive noticed is the parking brake light doesn't work. Otherwise I love it.

Cyyz was always horrific in v4 and v5 . Nothing ever done about it


 
 
 
 
14ppkc-6.png
  913456

Share this post


Link to post

I like to fly the Justflight Fokker F27. I installed it in P3Dv6. Started from cold and dark. Everything works fine. Installation in P3Dv6 is straightforward. 

 

Rein

  • Like 2
  • Upvote 1

Share this post


Link to post

Has anyone installed the SimWorks (SSW) Cessna T-37B Tweet in V6, or V5 for that matter? If so, does it require to be installed inside the simulator?

Thanks.


Version: P3Dv5.4, P3Dv6  CPU: Core i7-13700K @ 5.5 GHz with HT on,  GPU: RTX 3080 12GB,  RAM: 32GB DDR-5MONITOR: 32" 4K with G-Sync enabled, OS: Win10 22H2, Target Frame Rate: P3D 120, NCP Max Frame Rate 35.

Share this post


Link to post

Does  FlySimware Cessna 402 work?


10700k / Gigabyte 3060

Share this post


Link to post
21 hours ago, DonMuskopf said:

Has anyone installed the SimWorks (SSW) Cessna T-37B Tweet in V6, or V5

This has never been compatible with v5 and SSW promised to upgrade it back in 2020. So wouldn't expect it to work in v6 at all. It doesn't matter if inside our outside the sim. The configuration must be right (add-on.xml). But that is no question for this plane unfortunately. It is v4 only.

Dan

  • Upvote 2

OS=WIN11 Home, Sim=P3D5 5.4 (P3D4 and FSX for install reasons)
Addons=ORBX, ASCA, AS, TOGA and tons of sceneries, aircraft

MB=Gigabyte AORUS Z790 Elite AX, CPU=i13900K, Cooling=Be quiet! Pure Loop II FX
GPU=KFA2 RTX3090 24 GB, RAM=64 GB DDR5-5600, HOTAS=Logitech G Saitek X52 Pro

Visit my website for fixes and addons: https://sites.google.com/view/dans-p3d-mods

Share this post


Link to post
1 hour ago, blaunarwal said:

This has never been compatible with v5 and SSW promised to upgrade it back in 2020

Thanks very much. Saved me some money, lol.


Version: P3Dv5.4, P3Dv6  CPU: Core i7-13700K @ 5.5 GHz with HT on,  GPU: RTX 3080 12GB,  RAM: 32GB DDR-5MONITOR: 32" 4K with G-Sync enabled, OS: Win10 22H2, Target Frame Rate: P3D 120, NCP Max Frame Rate 35.

Share this post


Link to post
3 minutes ago, DonMuskopf said:

Thanks very much. Saved me some money, lol.

I bought it then, unfortunately. It is a nice plane, with cool animated pilots in the cockpit. But that may be the reason it is not compatible. 


OS=WIN11 Home, Sim=P3D5 5.4 (P3D4 and FSX for install reasons)
Addons=ORBX, ASCA, AS, TOGA and tons of sceneries, aircraft

MB=Gigabyte AORUS Z790 Elite AX, CPU=i13900K, Cooling=Be quiet! Pure Loop II FX
GPU=KFA2 RTX3090 24 GB, RAM=64 GB DDR5-5600, HOTAS=Logitech G Saitek X52 Pro

Visit my website for fixes and addons: https://sites.google.com/view/dans-p3d-mods

Share this post


Link to post
On 8/23/2023 at 2:10 PM, jkeye said:

FFPS FFTF now compatible with Patch 3

Thanks, I had never heard of it so had to go look it up. Sounds intriguing ..

Share this post


Link to post

I was looking at the Aerosoft 146 Professional on their site and it says p3d v4.5 and UP ... Im not sure what that means. Does anyone know if it works in v6

 

Thanks, Colin

Share this post


Link to post
On 8/25/2023 at 1:59 PM, blaunarwal said:

This has never been compatible with v5 and SSW promised to upgrade it back in 2020. So wouldn't expect it to work in v6 at all. It doesn't matter if inside our outside the sim. The configuration must be right (add-on.xml). But that is no question for this plane unfortunately. It is v4 only.

Dan

It's too bad, the tweet was one of my favorites in v4. Kinda turned me off of SSW....


ROG MAXIMUS X HERO, Intel Core i7 8700K, 32 GB's 3200 RAM, Gigabyte RTX3080,

Share this post


Link to post

Hi CO2Neutral

bloomin' well said, sir! I concur, and I bet so do a good chunk of the 34,000 viewers of this thread. With simming, looks ain't everything. It's got to fly good!

Flying P3D v6 (and v5) is stable, controllable and immersive. You nearly always get to your destination, without drama. P3D v6 default scenery is hugely improved.

MSFS  feels, TO ME, like cycling to the shops on a narrow, winding and busy pavement ON A PENNY-FARTHING! (careful with the spelling). Precarious but I will continue to give a go, too.(MSFS is extremely visually appealing).

I definitely agree, CO2Neutral, Lockheed Martin P3D v6 (and v5) is not dead. Very much alive, so please don't bin it or put into deep freeze. 

Most importantly, we all need detailed and realistic airports, please dear Anna Cicognani at ORBX etc.

And much better quality aircraft compared to the defaults. Though copying over A2A's fleet is a great start (needing a tweak, please star Scott Gentile and team. And Carenado/Alabeo Golden Eagle C421 and Diamond DA-62 work very well (after their patch/fix is applied)

Q. To cut to the chase, I would very much like to know if anyone has actually tried installing/running Vertx DA-62 (for P3D v4) into P3D v6? I know it doesn't work, without dark-arts and trickery, in P3D v5. I'll wait for replies to this question, and then I'll swig some ale for Dutch courage, and have a go myself (assuming I cannot damage my sim (?). Sean Maloney's version was ace (just like his RealAir Beechcraft Turbo Duke which works fantastically in P3D v6, though just for those who originally bought it many moons ago.

Rod

EGBB hot, too hot, beer in fridge for later or sooner) 

Edited by rod321
to correct a number
  • Like 1
  • Upvote 1

Share this post


Link to post

Has anyone tried RealTurb with v6? I do own all of them and know that to make them v5 compatible he had to change a DLL and include that with the package for v5 users, because originally it was for v4. 

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  
  • Tom Allensworth,
    Founder of AVSIM Online


  • Flight Simulation's Premier Resource!

    AVSIM is a free service to the flight simulation community. AVSIM is staffed completely by volunteers and all funds donated to AVSIM go directly back to supporting the community. Your donation here helps to pay our bandwidth costs, emergency funding, and other general costs that crop up from time to time. Thank you for your support!

    Click here for more information and to see all donations year to date.
×
×
  • Create New...